[general]
version = 4
name = High Detail
definition = taz_pro_xt_lb_he

[metadata]
quality_type = high detail
type = quality
material = t-glase_(Taulman)
weight = 0
setting_version = 19

[values]
bottom_thickness = 1.2
brim_line_count = 2
cool_fan_full_at_height = 0.5
cool_fan_speed_max = 50
cool_fan_speed_min = 40
cool_min_layer_time = 45
cool_min_layer_time_fan_speed_max = 45
cool_min_speed = 7
infill_before_walls = False
infill_sparse_density = 30
layer_height_0 = 0.4
material_bed_temperature = 60
material_diameter = 2.89
material_print_temperature = 255
meshfix_union_all = False
prime_tower_enable = True
raft_base_line_spacing = 1.0
raft_base_line_width = 0.7
raft_base_thickness = 0.5
raft_interface_line_spacing = 1.0
raft_interface_line_width = 0.2
raft_interface_thickness = 0.2
raft_margin = 3
raft_surface_line_spacing = 1.0
retraction_amount = 1
retraction_speed = 10
skin_overlap = 10
skirt_gap = 6
speed_infill = 22
speed_layer_0 = 10
speed_print = 20
speed_topbottom = 18
speed_wall_0 = 15
speed_wall_x = 18

support_infill_rate = 30
top_thickness = 1.2
wall_thickness = 1.2

